Subject: Registration fee and schedule
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 14 Apr 2009 18:09:10 -0400

Hi Hannah.
Thank you for getting your paperwork in.  Mucho appreciated!  Just a reminder, there is a $95 fee that still needs to be turned in.  If you could bring that to the next game that would be great.  Are you planning on being at the Thursday game and/or Friday games?  Both are away games and we will be meeting at the school if you need a ride.  I have attached a schedule since I was not certain if you ever received one.  There is an addition to the schedule that has been confirmed with the Holt Lutheran on Monday April 20th (at home).  I am still waiting to see if we can schedule refs so just plan on it unless you hear back from me.  Great goal by the way!  Let me know if there are any games that you are not going to be able to make.  
Thank you,
Michael Bishop
NSSC (Coach)
[email-masked]